FLICKCURL(1)

NAME
flickcurl-config - script to get information about the installed version of flickcurl

SYNOPSIS
flickcurl-config [ OPTION ]

DESCRIPTION

    This program is DEPRECATED and pkg-config(1) should be used to get flickcurl library parameters and dependencies. The compiling and linking flags are likely to not work since they do not import dependendent libraries (such as Raptor).

Known values for OPTION are:

--prefix
    Get the flickcurl installation prefix.

--libs
    Print library linking information.

--private-libs
    Print library private/static linking information.

--cflags
    Print pre-processor and compiler flags

--help
    display this help and exit

--version
    output version information

--version-decimal
    Output version as a decimal integer.

AUTHOR
This manual page was written by Kumar Appaiah <akumar@ee.iitm.ac.in>, for the Debian project (but may be used by others).